{
	"400000321_0": "\"So, there were multiple Gjallarhorn alerts...\"",
	"400000321_1": "\"Yes. As far as we know, there are abnormalities in three worlds, including this one.\"",
	"400000321_2": "\"That means this world, our own world, and one more?\"",
	"400000321_3": "\"Hmm... And the third world? What sort of situation are we looking at?\"",
	"400000321_4": "\"F.I.S. runs things there rather than Section 2, with only one wielder. We sent Maria's group to investigate.\"",
	"400000321_5": "\"F.I.S. huh? So brash, those Americans. Still, that world sounds oddly specific.\"",
	"400000321_6": "\"Well, I suppose there are lots of different worlds out there...\"",
	"400000321_7": "\"Anyway, what about this world? Have there been any abnormalities other than that Karma Noise?\"",
	"400000321_8": "\"None as far as we know. That's the first time we've seen that thing.\"",
	"400000321_9": "\"It seems that was the only specimen responsible for the Karma Noise signal.\"",
	"400000321_10": "\"Then all we have to do is kill it?\"",
	"400000321_11": "\"Yes, that should bring things back under control.\"",
	"400000321_12": "\"Sorry girls, but we're actually going to need your help again.\"",
	"400000321_13": "\"Their help? Ugh...\"",
	"400000321_14": "\"What? Why are you mad at us?\"",
	"400000321_15": "\"What's wrong?\"",
	"400000321_16": "\"What do we need them for? Don't you have faith in my abilities?\"",
	"400000321_17": "\"It's not that I don't have faith in your abilities. I trust your abilities more than anyone else's.\"",
	"400000321_18": "\"But...\"",
	"400000321_19": "\"But what, exactly?\"",
	"400000321_20": "\"N-No, it's nothing... Anyway, of course I have faith in you.\"",
	"400000321_21": "<size=25>\"What's going on here?\"</size>",
	"400000321_22": "<size=25>\"He's totally getting bossed around...\"</size>",
	"400000321_23": "\"It's now time for the main event... Me!\"",
	"400000321_24": "<size=25>\"Ugh, not this crackpot again.\"</size>",
	"400000321_25": "<size=25>\"At least this time it feels like we've got a whole army to back us up if needs be.\"</size>",
	"400000321_26": "<size=25>\"I guess you're right there.\"</size>",
	"400000321_27": "\"Ahem! Anyway, on to our strategy for dealing with the Karma Noise...\"",
	"400000321_28": "\"I think the fight earlier actually went pretty smooth once you two showed up.\"",
	"400000321_29": "\"That's for sure.\"",
	"400000321_30": "\"This time, Chris-kun and Dr. Ver should take the rear, drawing its attention using mid-range cover fire.\"",
	"400000321_31": "\"Me and Tsubasa will then close in from the front to deal serious damage with our most powerful attacks.\"",
	"400000321_32": "\"Okay.\"",
	"400000321_33": "\"Once weakened, the rear will continue to deal damage while we all go in together to finish it.\"",
	"400000321_34": "\"That sounds like it should work.\"",
	"400000321_35": "\"If we're working together from the start, the RN Tactical Advantage Gear's time limit won't be an issue.\"",
	"400000321_36": "\"I see I don't play a part in this plan of yours.\"",
	"400000321_37": "\"Well, that's not quite true. We'll need your strategic eye overlooking the battle from afar.\"",
	"400000321_38": "\"All right, whatever you say.\"",
	"400000321_39": "\"That sounds like a good plan, but did you really have to stick me with him?\"",
	"400000321_40": "\"I am as strong as one hundred—no, one thousand men! I will be a stone foundation to your pillar of strength!\"",
	"400000321_41": "\"You sure that foundation isn't made of sand?\"",
	"400000321_42": "\"You have to admit, though, it's a solid plan.\"",
	"400000321_43": "\"I understand your reservations, but we'll need you to cooperate if this is going to work.\"",
	"400000321_44": "\"Fine.\"",
	"400000321_45": "\"Well, then. It's getting late. You should all get some rest.\"",
	"400000321_46": "\"Oh yeah. We have rooms prepared. They're yours for the night.\"",
	"400000321_47": "\"Thank you for your consideration.\"",
	"400000321_48": "\"All right then, shall we?\"",
	"400000321_49": "\"I just don't get why he won't let Finé fight.\"",
	"400000321_50": "\"You must consider Finé's history of erratic behavior. He's right to worry about her fighting Karma Noise.\"",
	"400000321_51": "\"Then why doesn't he just say that?\"",
	"400000321_52": "\"Well, I would imagine he probably doesn't want to wound her pride.\"",
	"400000321_53": "\"I guess...\"",
	"400000321_54": "\"Hm? Speak of the devil...\"",
	"400000321_55": "\"Yes? This is Tsubasa Kazanari.\"",
	"400000321_56": "\"Are you both together?\"",
	"400000321_57": "\"Of course. What can we do for you?\"",
	"400000321_58": "\"The Karma Noise has suddenly materialized. Genjuro-kun and Dr. Ver are already en route.\"",
	"400000321_59": "\"I've arranged helicopter transport for you. Can you rendezvous with them at the agreed location?\"",
	"400000321_60": "\"We can. Once we get to them, we're to carry out the plan discussed last night, yes?\"",
	"400000321_61": "\"Yes. And please... bring him back in one piece.\"",
	"400000321_62": "\"We'll do all we can.\"",
	"400000321_63": "\"Looks like they made it.\"",
	"400000321_64": "\"Late! You two are so, so late! The nerve of you, keeping me, a HERO, waiting like this!\"",
	"400000321_65": "\"A late entrance is reserved for heroes! Sidekicks like you are supposed to wait desperately for my arrival!\"",
	"400000321_66": "<size=25>\"Why don't you just show up later next time, then...\"</size>",
	"400000321_67": "<size=25>\"Personally, I'd rather he just not show up at all.\"</size>",
	"400000321_68": "\"Where is the Karma Noise?\"",
	"400000321_69": "\"Over there.\"",
	"400000321_70": "\"All right. We'll finish it off before it can get away this time!\"",
	"400000321_71": "\"Hehe... We're off, then, are we? Time to make me and my loyal sidekicks' heroic deeds famous the world over!\"",
	"400000321_72": "<size=25>\"...You don't suppose he means us when he says sidekicks?\"</size>",
	"400000321_73": "<size=25>\"I'm not sure I want to give it that much thought.\"</size>",
	"400000321_74": "\"Now, let's commence the strategy!\"",
	"400000321_75": "\"All right, let's get this party started!\"",
	"400000321_76": "\"Allow me to take the stage!\""
}